trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: October 2016

Re: [trinity-users] Re: TDE equivalent to kdelibs4c2a?

From: Slávek Banko <slavek.banko@...>
Date: Thu, 13 Oct 2016 19:24:52 +0200
On Thursday 13 of October 2016 11:39:00 Nicolas Dobigeon wrote:
> 2016-10-13 11:28 GMT+02:00 Michael . <keltoiboy@...>:
> > Thanks Nicolas and Gene
> > @ Nicolas, I looked for it in Synaptic before I posted my initial
> > request 5 days ago. I am using Debian Stretch with Slavek's
> > repository and it doesn't appear to be in it. The link you posted
> > certainly says adept but the only adept on my system is adept-common
> > and it is the etch version.
>
> OK, i don't use Slavek's repository.
> Maybe Slavek could reply to you and build the package for the
> preleminary builds.
>

Adept is not a good application for a long time. Adept is demanding for 
performance, memory and sometimes occurs crashes. It is also difficult to 
maintain adept and related libraries working after the changes in the apt 
libraries.

For these reasons, it was decided that in newer distributions adept will 
be dropped. Therefore, adept not present in R14.0.4~preliminary packages 
for Stretch and Yakkety.

Cheers
-- 
Slávek